Subject: Ticket Assigned - Re: Your products are on the way
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 09 Mar 2022 06:40:06 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hi! Am I going to receive my order or not? I received an update stating that the delivery was rescheduled. Last time that I have ordered I did not receive the shipment already and was very disappointed as I have only wasted my time online shopping without receiving the items that I have ordered. Shopping online takes time. At least you should also consider the time wasted from your customers.
Thank you.

Sent from Yahoo Mail for iPhone

On Tuesday, March 8, 2022, 11:18 AM, Splash Fashions <[email-masked]> wrote:

#yiv3226753334 table {display:table;border-spacing:0px;padding:0;margin:0 auto;}#yiv3226753334 td {border:0;padding:0;}#yiv3226753334 .yiv3226753334two-column .yiv3226753334contents {font-size:14px;text-align:left;}#yiv3226753334 .yiv3226753334two-column img {width:100%;height:auto;}#yiv3226753334 .yiv3226753334two-column .yiv3226753334text {padding-top:10px;}#yiv3226753334 .yiv3226753334two-column {text-align:center;font-size:0;}#yiv3226753334 .yiv3226753334two-column .yiv3226753334column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv3226753334 .yiv3226753334contents {width:100%;}@media only screen and (max-width:480px) {#yiv3226753334 table[class=yiv3226753334outercontainer] {width:320px !important;margin:0px auto !important;}#yiv3226753334 table[class=yiv3226753334innercontainer] {width:278px !important;margin:0px auto !important;}#yiv3226753334 span[class=yiv3226753334aligntext] {text-align:center !important;display:block !important;}#yiv3226753334 table[class=yiv3226753334getintouch] {width:95%;max-width:95% !important;}#yiv3226753334 div[class=yiv3226753334getintouch-block] {width:95% !important;max-width:95% !important;}#yiv3226753334 table[class=yiv3226753334brands] {width:50%;max-width:50% !important;}#yiv3226753334 div[class=yiv3226753334howitworks] {width:96% !important;}#yiv3226753334 table[class=yiv3226753334small] {width:20% !important;padding:0 10px 0 0;}#yiv3226753334 table[class=yiv3226753334small1] {width:65% !important;}#yiv3226753334 p[class=yiv3226753334alignleft] {text-align:left !important;}#yiv3226753334 td[class=yiv3226753334moveleft] {padding:0 !important;}#yiv3226753334 table[class=yiv3226753334navigation] {width:100%;}#yiv3226753334 td[class=yiv3226753334navlast] {text-align:right !important;}#yiv3226753334 table[class=yiv3226753334knowmore] {width:100% !important;}} 
|  
|  
|  
|  Order number 9560376461 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi Bless Almodovar, your order number is 9560376461.  |
|  |
|  The tracking number is FP030822002359.  |
|  |
|  
|  
 Order shipping to 
Blessel Almodovar
 Flat 107 Old Ramee Hotel Bldg 
 Dubai, United Arab Emirates 
 Mobile: 971 564432925 
  |  
 Payment Method: 
Blessel Sta Almodovar
 xxxx xxxx xxxx 6036 
  |

  |
|  |
|  
 Order Details Consignment Number: 88888001354920220308 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Sustainable Textured Shirt with Short Sleeves  
 Color: Cream 
  Size: 18  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Sustainable Solid Mid-Rise Joggers with Drawstring Closure  
 Color: Yellow 
  Size: 18  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Sustainable Textured Shirt with Short Sleeves  
 Color: Orange 
  Size: 18  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Slim Fit Textured T-shirt with V-neck and Short Sleeves  
 Color: Pink 
  Size: 18  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Sustainable Striped High-Rise Shorts with Tie Up and Button Closure  
 Color: Multicolour 
  Size: 36  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Sustainable Textured T-shirt with Round Neck and Short Sleeves  
 Color: Beige 
  Size: 18  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Sustainable Textured Shirt with Short Sleeves  
 Color: Green 
  Size: 18  
  |   1   |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @SplashFashions.
  |

  |

|  
|  |  
Call us on 800-SPLASH (800-775274). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

   
Drag and drop files here
 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3997007